.edu-cont
*{font-size:14px}.bg_group_state.group_tit2{width:432px;height:48px;background:url('/static/layout/ko_KR/img/contents/bg_group_title_state2.png') no-repeat center center}.bg_group_state.group_tit3{width:293px;height:54px;background:url('/static/layout/ko_KR/img/contents/bg_group_title_state3.png?202603261307') no-repeat center center}.hidden{position:absolute;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px;overflow:hidden}.mt10{margin-top:10px}.pt0{padding-top:0}.pdr0{padding-right:0}.fs-11{font-size:11px !important;font-weight:normal}.fs-12{font-size:12px}.fs-18{font-size:18px}.edu-cont
.btn{margin-bottom:0}.btn{display:inline-flex;justify-content:center;align-items:center;min-width:66px;height:26px;padding:0
10px;line-height:normal;border-radius:5px;font-size:12px;background:#fff;box-shadow:none;font-weight:normal}.none-bg-btn-area
.btn{background:transparent}.btn.big{min-width:77px;height:32px;font-size:14px;padding:0
18px}.btn.blue{border:1px
solid #419AF3;color:#298BED}.btn.blue:hover{color:#fff;background-color:#419AF3}.btn.gray{border:1px
solid #8898A9;color:#788796}.btn.gray:hover{color:#fff;background-color:#8898A9}.btn.orange{border:1px
solid #FA7A3E;color:#FF5708}.btn.orange:hover{color:#fff;background-color:#FA7A3E}.btn.disabled{pointer-events:none;border-color:ccc;opacity: .96;background:#f7f7f7}.btn.ico{padding:0
16px;border:1px
solid #ccc}.btn.ico
span{text-indent:0}.btn.ico
span.exel{padding-left:30px;background:url('/static/layout/global/img/contents/icon_down.png')no-repeat center left}.btn.ico:hover{border-color:#4698DD;background-color:#F3F8FD}.btn.ico:hover
span{color:#4698DD;font-weight:bold}.edu-cont
button.pull{width:100%}button.ico-btn{color:#555;border-color:#ccc}button.ico-btn
span{text-indent:0}button.ico-btn
span.exel{padding-left:30px;background:url('/static/layout/global/img/contents/icon_down.png')no-repeat center left}button.ico-btn:hover{color:#4698DD;border-color:#4698DD;background-color:#F3F8FD}.btn-memo{display:inline-block;width:25px;height:21px;background:url('/static/layout/global/img/contents/ico_memo.png') no-repeat center}.btn-memo.on{background:url('/static/layout/global/img/contents/ico_memo_on.png') no-repeat center}.col{color:#63abe8}.col-deep{color:#419af3}.col-red{color:#ff3e5f}.col-blue{color:#398bde}.s-col-gray{color:#888;font-size:13px;font-weight:normal}.col-purple{color:#A564FA}.mylog_tab{width:100%;margin-top:20px;box-sizing:border-box}.mylog_tab
.mylog_tab_in{width:100%}.mylog_tab
a{height:50px;font-size:16px;border-color:#398BDE;box-sizing:border-box}.mylog_tab
a.on{font-weight:700;background-color:#63abe8}.mylog_tab.tab2
a{width:50%}.basic-tab-menu{padding-top:20px}.basic-tab-menu
ul{display:flex}.basic-tab-menu ul
li{width:100%}.basic-tab-menu ul li
a{display:block;height:50px;line-height:48px;border:1px
solid #398bde;border-left:0;text-align:center;font-size:16px;color:#4d4d4d}.basic-tab-menu ul li:first-child
a{border-radius:3px 0 0 3px;border-left:1px solid #398bde}.basic-tab-menu ul li:last-child
a{border-radius:0 3px 3px 0}.basic-tab-menu ul li:hover a,
.basic-tab-menu ul li.on
a{color:#fff;font-weight:bold;background:#63abe8}.basic-tab-menu.sub{padding-top:35px}.basic-tab-menu.sub ul li
a{border-left:1px solid #bababa;border-right:0;border-color:#bababa;border-bottom-color:#398BDE}.basic-tab-menu.sub ul li:last-child
a{border-right:1px solid #bababa}.basic-tab-menu.sub ul li.on a,
.basic-tab-menu.sub ul li:hover
a{color:#398BDE;border-color:#398BDE;border-bottom-color:#e9f1fb;background-color:#e9f1fb}.basic-tab-menu.sub ul li:hover + li a,
.basic-tab-menu.sub ul li.on + li
a{border-left-color:#398BDE}.basic-tab-wrap .tab-cont{display:none}.basic-tab-wrap .tab-cont.on{display:block}input[type="text"]{height:32px}input[type="text"]::placeholder{font-size:14px;color:#808080;text-align:center}.edu-cont select,select{height:32px;padding:0
30px 0 10px;color:#808080;font-size:14px;appearance:none;background-image:url('/static/layout/global/img/contents/ico_select_arrow.png');background-repeat:no-repeat;background-position:right 10px center}.upload{display:flex;justify-content:center;align-items:center;padding-top:10px}.upload input[type='file']{position:absolute;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px;overflow:hidden}.upload input[type='file']+label{position:relative;width:80px;height:30px;line-height:30px;background-color:#fff;border:1px
solid #ccc;border-radius:3px;cursor:pointer}.upload
.file{padding:0
5px 0 10px;margin:0
6px 0 20px;display:block;width:300px;min-height:30px;border:1px
solid #ccc;border-radius:3px;line-height:30px;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;text-align:left}.upload
strong{font-size:14px}.required{padding-top:5px;font-size:12px;color:#ff3e5f}.required.bot{padding:10px
0 0 0}input.type-num{width:30px;text-align:center}input[type="checkbox"]{position:absolute;top:0;overflow:hidden;clip:rect(0,0,0,0);width:1px;height:1px;margin:-1px}input[type="checkbox"]+label{position:relative;width:18px;height:18px;border:1px
solid #bbb;background-color:#fff;text-indent:-9999px}input[type="checkbox"]:checked+label{background-color:#f4f4f4}input[type="checkbox"]:checked+label:after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:15px;height:12px;background:url('/static/layout/global/img/contents/ico_chkbox_arrow.png') no-repeat center}.star_list{padding:10px
0}.basic-t{padding-bottom:20px}.basic-t
table{table-layout:fixed;border-collapse:separate;width:100%;border-right:1px solid #e0e0e0}.basic-t table .bl-none{border-left:0}.basic-t table thead
th{padding:10px
5px;border-left:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;font-size:14px;background-color:#E9F1FB}.basic-t table thead th.bg-gray{background-color:#F4F4F4}.basic-t table thead th.bg-light-blue{background-color:#F0F9FA}.basic-t table thead  tr:first-child
th{border-top:1px solid #444}.basic-t table thead th.colr-light{background-color:#F0F9FA}.basic-t table thead th
span.sort{position:relative;padding-right:15px;cursor:pointer}.basic-t table thead th span.sort:after{content:'';position:absolute;top:50%;right:0;transform:translateY(-50%);width:9px;height:5px;background:url('/static/layout/global/img/contents/ico_sort.png') no-repeat center}.basic-t table thead th span.sort.on:after{top:40%;transform:rotate(180deg)}.basic-t table thead tr:first-child th:first-child{border-left:0}.basic-t table tbody
td{padding:7px
5px;text-align:center;border-left:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;word-break:break-word;font-size:14px}.basic-t table tbody td.v-top{vertical-align:top}.basic-t table tbody
th{padding:10px
5px;border-left:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;font-size:14px;background-color:#f8f8f8}.basic-t table tbody th:first-child{border-left:0}.basic-t table tbody td:first-child{border-left:0}.basic-t table tbody td:last-child{border-right:0}.basic-t table tbody td
p{text-align:left}.basic-t table tbody th a,
.basic-t table tbody td
a{color:#418bca}.basic-t table tbody th a.col-blue,
.basic-t table tbody td a.col-blue{color:#398BDE}.basic-t table tbody th a:hover,
.basic-t table tbody td a:hover{text-decoration:underline}.basic-t table tbody td .btn-link{display:inline-block;min-width:48px;padding:5.5px 18px;line-height:normal;color:#2F73B8;border:1px
solid #398BDE;border-radius:53px;box-sizing:border-box;font-size:13px;background-color:#E8F8FF}.basic-t table tbody td .btn-link.col-type1{color:#188C5F;border-color:#21BF81;background-color:#E1FAF0}.basic-t table tbody td .btn-link.col-type2{color:#9D5FED;border-color:#A564FA;background-color:#F6F0FF}.basic-t table tbody td .btn-link.col-type3{color:#004098;border-color:#004098;background-color:#E0EDFF}.basic-t table tbody td .btn-link:hover{text-decoration:none}.basic-t table tbody td
button{display:block;margin:0
auto}.basic-t table tbody td div
button{margin:0}.basic-t table tbody td
button.mt5{margin-top:5px}.basic-t table tbody td
select{width:100%;padding:0
10px}.basic-t table tr.total,
.basic-t table tr.total
th{background-color:#FAF4DE}.basic-t table
tr.disabled{background:#f4f4f4}.basic-t .ps-txt{position:relative;padding-left:10px;margin-top:10px;font-size:12px}.basic-t .ps-txt:after{content:"*";position:absolute;top:0;left:0}.basic-t .ps-txt.top{margin:0
0 10px;padding-left:13px}.basic-t .ps-txt.top:after{content:'';position:absolute;top:50%;right:0;transform:translateY(-50%);width:9px;height:5px;background:url(/static/layout/global/img/contents/ico_sort.png) no-repeat center}.basic-t
.paging{padding-top:20px}.basic-t .row-type tbody tr:first-child th,
.basic-t .row-type tbody tr:first-child
td{border-top:1px solid #444}.basic-t .row-type tbody
th{text-align:right;padding:10px
15px}.basic-t .row-type tbody
td{position:relative;text-align:left;padding:10px
15px}.basic-t .row-type tbody td
button{margin:0}.basic-t .row-type tbody th+td{border-left:0}.basic-t tbody td
.strike{display:inline-block;width:92px;text-align:center;background:url('https://res.littlefox.co.kr/static/layout/ko_KR/img/contents/discount.png') no-repeat 5px 3px}.basic-t tbody td>div{padding-bottom:0}.basic-t tbody td
label.radio{display:flex;gap:5px;margin-right:5px}.basic-t tbody
td.tac{text-align:center}.basic-t tbody td.fix-h{height:54px}.basic-t .type-thead{padding:10px;text-align:center;color:#398BDE;font-weight:bold;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;background-color:#e9f1fb}.basic-t.scroll
table{position:relative;display:block;height:179px;overflow-y:auto;border-collapse:separate}.basic-t.scroll table
thead{position:sticky;top:0}.basic-t.scroll table tbody .id-chk-box{display:inline-block;border:1px
solid #e0e0e0;border-radius:3px;box-sizing:border-box}.basic-t.scroll table tbody .id-chk-box.on{border-color:#F12E45;color:#F12E45}.gjoin_ico_plus,.gjoin_ico_same{top:50%;transform:translateY(-50%);z-index:2}.basic-t.pbnone{padding-bottom:0}.basic-t.pbnone + .basic-t table tbody th,
.basic-t.pbnone + .basic-t table tbody
td{border-top:0}.basic-t.toggle{padding-bottom:0;overflow:hidden}.toggle-btn
button{width:100%;padding:10px
0;border:0}.basic-t table.row-type.bor-top-non tbody tr:first-child th,
.basic-t table.row-type.bor-top-non tbody tr:first-child
td{border-top:0}.basic-t .font-size-12 th,
.basic-t .font-size-12 td,
.basic-t .font-size-12 span,
.basic-t .font-size-12
a{font-size:12px}.basic-t table.font-size-12 tbody th:first-child,
.basic-t table.font-size-12 tbody td:first-child{border-left:1px solid #e0e0e0}.basic-t table.font-size-12 tbody td
p{font-size:12px}.edu-table-thead{position:sticky;top:0;z-index:1000}.basic-t table.font-size-12 tr:first-child th:first-child{border-left:1px solid #e0e0e0}.basic-t .bg-th-col1{background-color:#CFF2FA}.basic-t .bg-th-col2{background-color:#D7FADE}.basic-t .bg-th-col3{background-color:#E0EDFF}.basic-t .bg-th-col4{color:#fff;background-color:#398BDE}.basic-t .bg-th-col5{color:#fff;background-color:#21BF81}.basic-t .bg-th-col6{color:#fff;background-color:#A564FA}.basic-t .bg-th-col7{color:#fff;background-color:#004098}.basic-t table
span{display:inline}.paging{display:flex;justify-content:center;align-items:center}.paging
a{display:flex;justify-content:center;align-items:center;width:26px;height:26px;margin:0
5px 0 0;font-family:inherit;color:#4d4d4d;font-size:17px}.paging a:hover{border-radius:50%;border-color:#E5E5E5;background-color:#E5E5E5}.paging
a.on{border:1px
solid #EFF7FF;border-radius:50%;color:#fff;font-weight:700;background-color:#57AFF9}.paging a
span{position:absolute;top:0;overflow:hidden;clip:rect(0,0,0,0);width:1px;height:1px;margin:-1px}.paging a.btn-page{background:url('/static/layout/global/img/contents/btn_paging.png')no-repeat center}.paging a.btn-page:hover{background:url('/static/layout/global/img/contents/btn_paging_on.png')no-repeat center}.paging a.btn-page2{background:url('/static/layout/global/img/contents/btn_paging_two.png')no-repeat center}.paging a.btn-page2:hover{background:url('/static/layout/global/img/contents/btn_paging_two_on.png')no-repeat center}.paging a.btn-page.paging_next,
.paging a.btn-page2.paging_next_page{transform:rotate(180deg)}.paging a.btn-page.paging_next:hover,
.paging a.btn-page2.paging_next_page:hover{transform:rotate(0)}.paging a.btn-page.paging_prev:hover,
.paging a.btn-page2.paging_prev_page:hover{transform:rotate(180deg)}.gjoin-list{display:flex;align-items:center;justify-content:space-between;gap:60px;padding:24px
60px;border:1px
solid #ccc;border-radius:10px}.gjoin-list .txt
strong{font-size:16px;color:#009A81}.gjoin-list .txt
p{font-size:14px}.gjoin-list .txt p
span{color:#009A81}.gjoin-list
button{flex-shrink:0;width:111px;height:32px;color:#298BED;border:1px
solid #419AF3;border-radius:5px;font-size:14px;background:#fff}.gjoin-list button:hover{color:#fff;background:#419AF3}.gjoin-list.type1{margin-top:14px}.gjoin-list.type1 .txt strong,
.gjoin-list.type1 .txt p
span{color:#F96D62}.edu-cont
.join_sub_tit{font-size:18px;font-weight:700;letter-spacing:-0.54px;color:#333}.edu-cont
section{padding-top:30px}.edu-cont section
.select{min-width:170px;padding:0
10px}.edu-cont section
h2{font-size:18px;padding-bottom:10px;font-weight:bold}.edu-cont section h2+p{font-size:12px}.edu-cont section h2 + p
span{font-size:inherit}.edu-cont section div
h2{padding-bottom:0}.edu-cont section h2
span{font-size:inherit;color:#398BDE}.edu-cont section .flex-area-btween
h2{padding:0}.edu-cont section .ps-txt{font-size:12px}.flex-area-center{display:flex;justify-content:center;align-items:center;gap:5px}.flex-area-btween{display:flex;justify-content:space-between;align-items:center;padding-bottom:10px}.flex-area-start{display:flex;justify-content:start;align-items:center;gap:5px;padding-bottom:10px}.flex-area-btween .flex-area-start{padding-bottom:0}.flex-area-btween .flex-area-start
p{align-self:end}.flex-area-btween .btn-wrap{display:flex;align-items:center;gap:5px}.foxalert-title-section{line-height:39px}.foxalert-msg{position:relative;font-size:14px;font-weight:normal}.foxalert-msg
strong{font-size:16px}.foxalert-msg
button{position:absolute;top:50%;right:0;transform:translateY(-50%);padding:4px
10px;border:1px
solid #ccc;border-radius:5px;background-color:#fff}.foxalert-msg.fs-13{font-size:13px;font-weight:normal}.foxalert-msg.fs-14{font-size:14px;font-weight:normal}.foxalert-msg strong.fs-18{font-size:18px}.foxalert-content
*{box-sizing:border-box}.foxalert-content .gray-wrap{display:flex;flex-direction:column;align-items:center;gap:10px;padding:20px;margin-top:20px;min-width:300px;border-radius:10px;background:#f8f8f8}.foxalert-content .gray-wrap.mt0{margin:0
0 10px 0}.foxalert-content .gray-wrap.mt-none{margin:0}.foxalert-content .gray-wrap ul
li{position:relative;padding-left:10px;text-align:left;line-height:1.6;font-size:14px;white-space:nowrap}.foxalert-content .gray-wrap ul li:after{clear:both;content:'';position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50%;background-color:#000}.foxalert-content .gray-wrap ul li
.underline{color:#398BDE;text-decoration:underline}.foxalert-content .gray-wrap input[type='text']{width:100%;height:35px;padding-left:10px}.foxalert-content .gray-wrap
select{font-size:14px;padding:0
30px 0 10px}.foxalert-content .gray-wrap select+label{position:static;width:auto;height:auto;margin:0}.foxalert-content .gray-wrap ul+strong{display:block;padding:5px
23px;font-size:14px;border-radius:5px;background-color:#E6E6E6}.foxalert-content .gray-wrap
strong{font-size:16px}.foxalert-content .gray-wrap p,
.foxalert-content .gray-wrap
label{font-size:14px}.foxalert-content .add-box{width:100%;border-radius:10px;background:#fff}.foxalert-content .add-box
p{padding:10px
0;border:1px
solid #CBDCE8;border-bottom:0;border-radius:10px 10px 0 0;font-size:14px;font-weight:bold;background-color:#E9F1FB}.foxalert-content .add-box .flex-area-center{padding:10px;gap:10px;border:1px
solid #ccc;border-radius:0 0 10px 10px}.foxalert-content .add-box
button{display:flex;justify-content:center;align-items:center;width:45px;height:32px;font-size:25px;color:#63ABE8;font-weight:bold;border-radius:5px;border:1px
solid #ccc;background-color:#fff}.foxalert-content .add-box button:hover{border:1px
solid #4698DD;background-color:#F3F8FD}.foxalert-content .add-box
span{display:flex;justify-content:center;align-items:center;min-width:50px;height:32px;border:1px
solid #ccc;font-size:14px}.foxalert-content
.form{padding-top:20px}.foxalert-content .form.pd-none{padding:0}.foxalert-content .form input[type="text"]{width:100%}.foxalert-content .search-form{padding-bottom:0}.foxalert-content .search-form .search-input{width:100%}.foxalert-content .search-form input[type="text"]{min-width:300px;width:100%;height:30px;padding-left:10px}.foxalert-content .form
button{height:35px;padding:0
10px;border:1px
solid #CACCD1;color:#788796;background-color:#fff}.foxalert-content .form button:hover{background-color:#EBEBEB}.foxalert-content .form
.byte{padding-bottom:10px;text-align:right}.foxalert-content .form
textarea{width:100%;min-width:400px;height:200px;padding:5px;background-color:#f4f4f4;box-sizing:border-box}.foxalert-content .basic-t{padding:20px
0 0 0}.foxalert-close{border:0}.foxalert-content .required,
.foxalert-content
p.required{font-size:13px;text-align:center}.foxalert-content .flex-area-li{min-width:396px}.search-form{display:flex;justify-content:space-between;align-items:center;gap:8px;padding:20px
0}.search-form
label{position:absolute;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px;overflow:hidden}.search-form
select{min-width:90px;height:30px;padding:0
30px 0 10px}.search-form input[type="text"]{width:196px;height:30px}.search-form
button{height:30px;padding:0
10px;color:#555;border:1px
solid #caccd1;border-radius:5px;background-color:#fff}.search-form .search-input{position:relative;width:196px}.search-form .search-input input[type="text"]{width:100%;padding-right:48px}.search-form .search-input
button{position:absolute;right:0;color:#fff;border:0;border-radius:0 3px 3px 0;background-color:#ACB4BD}.search-form .search-input button:hover{background-color:#A0A8B0}.search-form>div{padding-bottom:0}.top-info-box{padding:15px;margin-bottom:15px;border:1px
solid #E6DECD;color:#7F7F7F;background-color:#F6F3EC}.top-info-box ul
li{position:relative;padding-left:10px;line-height:1.8}.top-info-box ul li:after{content:"·";clear:both;position:absolute;top:0;left:0}.input-normal{width:200px}.flex-area-center
.learning_tag{margin-right:0;height:26px;line-height:26px;border-radius:3px;font-size:13px}.flex-area-center
.learning_tag.story{background:rgba(120,126,246)}.flex-area-center
.learning_tag.song{background:#E6B800}.flex-area-center
.learning_tag.speak{background:rgba(238,102,148)}.flex-area-center .learning_tag.free-story{background:rgba(213,214,245)}.flex-area-center
.learning_tag.read{background:rgba(253,157,10)}.flex-area-center
.learning_tag.voca{background:rgba(126,192,21)}.flex-area-center
.learning_tag.quiz{background:rgba(174,157,132)}.flex-area-center
.learning_tag.write{background:#00B9D2}.flex-area-center
.learning_tag.read2{background:#fee6c2}.flex-area-center
.learning_tag.vocabulary{background:#7EC015}.form table.no-border
input{width:100%;height:32px;padding:0
10px;border:1px
solid #ccc;color:#333;font-size:14px;box-sizing:border-box}.form table.no-border input::placeholder{font-size:14px;color:#808080}.form table.no-border
th{padding-top:6px;vertical-align:top;text-align:left;font-size:14px;font-weight:normal;letter-spacing:-.42px}.form table.no-border
td{position:relative;padding-bottom:36px;text-align:left}.form table.no-border td
p.required{position:absolute;top:30px;text-align:left}.form .flex-area-li
li{display:flex;justify-content:space-between;align-self:flex-start;margin-bottom:10px;font-size:14px;padding-bottom:25px}.form .flex-area-li li
label{padding-left:10px;margin:auto 0;font-weight:bold}.form .flex-area-li li:last-child{margin-bottom:0}.form .flex-area-li li
div{position:relative;width:65%}.form .flex-area-li li div
input{width:100%;height:32px}.form .flex-area-li li div input::placeholder{font-size:14px;color:#808080}.form .flex-area-li li div
.required{position:absolute}.plan_register{display:flex;width:100%}.paging a.paging_num_on,
.paging
a.paging_num_off{width:30px;height:30px}.paging a.paging_prev,
.paging
a.paging_next{width:32px;height:26px}.plan_category
.plan_input_search{height:24px}.plan_category
select{height:25px;padding-left:5px}